system_version = "12.0.0-0.ci+git30cd9794815"

[[artifact.gimlet_sp]]
name = "gimlet-b"
version = "1.0.30"

[artifact.gimlet_sp.source]
kind = "file"
path = "/work/hubris-staging/2b9df818ab996c7ec554e2d523985d71d635deafe76c030b31d1479e9fcf41bd.zip"

[[artifact.gimlet_sp]]
name = "gimlet-c"
version = "1.0.30"

[artifact.gimlet_sp.source]
kind = "file"
path = "/work/hubris-staging/86547f2782ea1a5db25f8a08190dc2192068d49ce27b4c955ec260bc6eaf926e.zip"

[[artifact.gimlet_sp]]
name = "gimlet-d"
version = "1.0.30"

[artifact.gimlet_sp.source]
kind = "file"
path = "/work/hubris-staging/837fdf97f4320025e53ae680814a34d2cfb882dc939b64c2774e57bb4a02e854.zip"

[[artifact.gimlet_sp]]
name = "gimlet-e"
version = "1.0.30"

[artifact.gimlet_sp.source]
kind = "file"
path = "/work/hubris-staging/02c37b9b70fb87485707f714ab33cb9d93f02bcb428e1b2c6fa28ea9f44b4f14.zip"

[[artifact.gimlet_sp]]
name = "gimlet-f"
version = "1.0.30"

[artifact.gimlet_sp.source]
kind = "file"
path = "/work/hubris-staging/cbfb55d882018383e4a36199f297af61fc8c2f646003a849adc2becd068e4f5d.zip"

[[artifact.gimlet_rot]]
name = "oxide-rot-1-staging-devel"
version = "1.0.28"

[artifact.gimlet_rot.source]
kind = "composite-rot"

[artifact.gimlet_rot.source.archive_a]
kind = "file"
path = "/work/hubris-staging/15e5c9e84da38ae18a60a14200d9ebade011c19eaf753f53c9a0e4dd2028ad37.zip"

[artifact.gimlet_rot.source.archive_b]
kind = "file"
path = "/work/hubris-staging/8ae7cf709f0ecb350d6a7db44d020cde17f4aa0bb743ac9387276dd7ba3e5ae7.zip"

[[artifact.gimlet_rot]]
name = "oxide-rot-1-production-release"
version = "1.0.28"

[artifact.gimlet_rot.source]
kind = "composite-rot"

[artifact.gimlet_rot.source.archive_a]
kind = "file"
path = "/work/hubris-production/d5daa9b1263f07043a88fdf8a2d80848a00a55d52c490ce648ee3d3d42f20edc.zip"

[artifact.gimlet_rot.source.archive_b]
kind = "file"
path = "/work/hubris-production/15be94a7ef1d22ec098ef00f4e76daf1e7767902af6587610d06a16a0e6f13ef.zip"

[[artifact.gimlet_rot_bootloader]]
name = "gimlet_rot_bootloader-staging-devel"
version = "1.3.1"

[artifact.gimlet_rot_bootloader.source]
kind = "file"
path = "/work/hubris-staging/4d459e5f5d66153ff4eaa85e4d7406bc0efac06d6897337a0389951ce466165b.zip"

[[artifact.gimlet_rot_bootloader]]
name = "gimlet_rot_bootloader-production-release"
version = "1.3.1"

[artifact.gimlet_rot_bootloader.source]
kind = "file"
path = "/work/hubris-production/1dc8ac31a5e6c87fc8280b7e16d348775309bbd13bb396e7603a22059a2ed511.zip"

[[artifact.host]]
name = "host"
version = "12.0.0-0.ci+git30cd9794815"

[artifact.host.source]
kind = "file"
path = "/work/os-host/os.tar.gz"

[[artifact.trampoline]]
name = "trampoline"
version = "12.0.0-0.ci+git30cd9794815"

[artifact.trampoline.source]
kind = "file"
path = "/work/os-recovery/os.tar.gz"

[[artifact.control_plane]]
name = "control-plane"
version = "12.0.0-0.ci+git30cd9794815"

[artifact.control_plane.source]
kind = "composite-control-plane"

[[artifact.control_plane.source.zones]]
kind = "file"
path = "/work/oxidecomputer/omicron/out/versioned/clickhouse_keeper.tar.gz"
file_name = "clickhouse_keeper.tar.gz"

[[artifact.control_plane.source.zones]]
kind = "file"
path = "/work/oxidecomputer/omicron/out/versioned/clickhouse.tar.gz"
file_name = "clickhouse.tar.gz"

[[artifact.control_plane.source.zones]]
kind = "file"
path = "/work/oxidecomputer/omicron/out/versioned/cockroachdb.tar.gz"
file_name = "cockroachdb.tar.gz"

[[artifact.control_plane.source.zones]]
kind = "file"
path = "/work/oxidecomputer/omicron/out/versioned/crucible-pantry-zone.tar.gz"
file_name = "crucible_pantry.tar.gz"

[[artifact.control_plane.source.zones]]
kind = "file"
path = "/work/oxidecomputer/omicron/out/versioned/crucible-zone.tar.gz"
file_name = "crucible.tar.gz"

[[artifact.control_plane.source.zones]]
kind = "file"
path = "/work/oxidecomputer/omicron/out/versioned/external-dns.tar.gz"
file_name = "external_dns.tar.gz"

[[artifact.control_plane.source.zones]]
kind = "file"
path = "/work/oxidecomputer/omicron/out/versioned/internal-dns.tar.gz"
file_name = "internal_dns.tar.gz"

[[artifact.control_plane.source.zones]]
kind = "file"
path = "/work/oxidecomputer/omicron/out/versioned/nexus.tar.gz"
file_name = "nexus.tar.gz"

[[artifact.control_plane.source.zones]]
kind = "file"
path = "/work/oxidecomputer/omicron/out/versioned/ntp.tar.gz"
file_name = "ntp.tar.gz"

[[artifact.control_plane.source.zones]]
kind = "file"
path = "/work/oxidecomputer/omicron/out/versioned/oximeter.tar.gz"
file_name = "oximeter.tar.gz"

[[artifact.control_plane.source.zones]]
kind = "file"
path = "/work/oxidecomputer/omicron/out/versioned/probe.tar.gz"
file_name = "probe.tar.gz"

[[artifact.psc_sp]]
name = "psc-b"
version = "1.0.29"

[artifact.psc_sp.source]
kind = "file"
path = "/work/hubris-staging/3ed8ff58b71b578169d746f7dab254bd04b5295869ee19c88dae10f9db1b93ac.zip"

[[artifact.psc_sp]]
name = "psc-c"
version = "1.0.29"

[artifact.psc_sp.source]
kind = "file"
path = "/work/hubris-staging/4b63b9e08d93b2eb847e879bce1820e1dd4413264dd2c5f26f0cf74db726957e.zip"

[[artifact.psc_rot]]
name = "oxide-rot-1-staging-devel"
version = "1.0.28"

[artifact.psc_rot.source]
kind = "composite-rot"

[artifact.psc_rot.source.archive_a]
kind = "file"
path = "/work/hubris-staging/4e0215aa31231fc5d436e0fee32ef4851bbdaf51efcd65a32921ed13cba4ef24.zip"

[artifact.psc_rot.source.archive_b]
kind = "file"
path = "/work/hubris-staging/ce7698345353a6258e7706c6da3e0f79e9e8011dadf036c08fb80c9a5b69199f.zip"

[[artifact.psc_rot]]
name = "oxide-rot-1-production-release"
version = "1.0.28"

[artifact.psc_rot.source]
kind = "composite-rot"

[artifact.psc_rot.source.archive_a]
kind = "file"
path = "/work/hubris-production/0e7b469ce7ed3cc620c0685310bf8c2d30f31a7d77d7aa2217c0b788987f1d2b.zip"

[artifact.psc_rot.source.archive_b]
kind = "file"
path = "/work/hubris-production/8a52b01bf7be819963efe713cc4c410403548ceb6103a1c1273f261b1a8a0d03.zip"

[[artifact.psc_rot_bootloader]]
name = "psc_rot_bootloader-staging-devel"
version = "1.3.1"

[artifact.psc_rot_bootloader.source]
kind = "file"
path = "/work/hubris-staging/c534491141668b37cde3bcb9b876c5d738e504207ec9511cc7587e772151b924.zip"

[[artifact.psc_rot_bootloader]]
name = "psc_rot_bootloader-production-release"
version = "1.3.1"

[artifact.psc_rot_bootloader.source]
kind = "file"
path = "/work/hubris-production/396c8578d747a14f25bb156078ff7a3d850b20bf798d7f4dbf5ebd424bbbb584.zip"

[[artifact.switch_sp]]
name = "sidecar-b"
version = "1.0.29"

[artifact.switch_sp.source]
kind = "file"
path = "/work/hubris-staging/acb2739fac75f68509e07d50a3267c2025fc62fe9458e0c35f7047e4d15fae93.zip"

[[artifact.switch_sp]]
name = "sidecar-c"
version = "1.0.29"

[artifact.switch_sp.source]
kind = "file"
path = "/work/hubris-staging/fdcc87cb17bb3e93747f8bfd9337b2d6c4f63f88ede3a9633c3d633ca6c4dafa.zip"

[[artifact.switch_sp]]
name = "sidecar-d"
version = "1.0.29"

[artifact.switch_sp.source]
kind = "file"
path = "/work/hubris-staging/4946a2d52472460ab9abcc9105f3552f727eb7af0ce497532af3b7a692d07147.zip"

[[artifact.switch_rot]]
name = "oxide-rot-1-staging-devel"
version = "1.0.28"

[artifact.switch_rot.source]
kind = "composite-rot"

[artifact.switch_rot.source.archive_a]
kind = "file"
path = "/work/hubris-staging/ba807d56f667d3e07cfd4c261c560a1ce6b9f2759789bbcdf31ab108e1666d4c.zip"

[artifact.switch_rot.source.archive_b]
kind = "file"
path = "/work/hubris-staging/152e2bd761a516abcfc955629bb28c73de1e48d7809dc716744043076162e697.zip"

[[artifact.switch_rot]]
name = "oxide-rot-1-production-release"
version = "1.0.28"

[artifact.switch_rot.source]
kind = "composite-rot"

[artifact.switch_rot.source.archive_a]
kind = "file"
path = "/work/hubris-production/af959b8b31cfbb093b4211819873ff6f39ddf909c0c8b5dbc6943c750950059f.zip"

[artifact.switch_rot.source.archive_b]
kind = "file"
path = "/work/hubris-production/a38697cd16fa788c432b4da2d0fe17d420d5769a30daf4e668ce1f475ef59876.zip"

[[artifact.switch_rot_bootloader]]
name = "switch_rot_bootloader-staging-devel"
version = "1.3.1"

[artifact.switch_rot_bootloader.source]
kind = "file"
path = "/work/hubris-staging/d6a9d00779a097520a85a758cdbaba882a75c94619bead21a70219b02310a244.zip"

[[artifact.switch_rot_bootloader]]
name = "switch_rot_bootloader-production-release"
version = "1.3.1"

[artifact.switch_rot_bootloader.source]
kind = "file"
path = "/work/hubris-production/50849e0d869f3e981f069635f509a623dafdd071bdc617aa0c377a579ef4e76f.zip"
